@charset "utf-8";

/* 공통 */
.jewellery02_main_tit{text-align:center;}
.jewellery02_main_tit p{font-size:50px; font-weight:600; letter-spacing:0; color:#222222; text-transform:uppercase}
.jewellery02_main_tit span{display:block; font-size:18px; letter-spacing:0; color:#888888; margin-top:15px;}

/* ==========================================================================
	jewellery02_main_visual
========================================================================== */
#jewellery02_main_visual{width:100%; max-width:1920px; margin:0 auto; overflow:hidden; position:relative;}
#jewellery02_main_visual .swiper-slide{overflow:hidden; cursor:pointer;}
#jewellery02_main_visual .swiper-slide > img{width:100%; position:relative; left:50%; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%);}
#jewellery02_main_visual .swiper-slide .pc_ver{display:block;}
#jewellery02_main_visual .swiper-slide .m_ver{display:none;}
#jewellery02_main_visual .swiper-button-prev{left:0; top:auto; bottom:0; width:140px; height:auto; background:none;}
#jewellery02_main_visual .swiper-button-prev img{width:100%;}
#jewellery02_main_visual .swiper-button-next{right:-11px; top:auto; bottom:0; width:140px; height:auto; background:none;}
#jewellery02_main_visual .swiper-button-next img{width:100%;}


.swiper-button-next, .swiper-button-prev {
    color: transparent;
}



@media (max-width: 1000px){
	#jewellery02_main_visual .swiper-slide .pc_ver{display:none;}
	#jewellery02_main_visual .swiper-slide .m_ver{display:block;}
	#jewellery02_main_visual .swiper-button-prev{width:80px; }
	#jewellery02_main_visual .swiper-button-next{width:80px;}


	.jewellery02_main_con03 .swiper-button-prev,.jewellery02_main_con03 .swiper-button-next {display: none;}
}

/* jewellery02_main_con01 */
.jewellery02_main_con01{padding:100px 0; overflow:hidden;}
.jewellery02_main_con01 .inner{font-size:0; }
.jewellery02_main_con01 .left_box{display:inline-block; vertical-align:top; width:calc(100% - 400px); margin-right:20px; box-sizing:border-box; position:relative; height:570px;}
.jewellery02_main_con01 .left_box .img_box{width:100%; position:relative; height:100%; overflow:hidden;}
.jewellery02_main_con01 .left_box .img_box iframe{position:absolute; left:0; top:0; width:100%; height:100%;}
.jewellery02_main_con01 .left_box .img_box img{position:absolute; left:0; top:0; width:100%; height:100%;}
.jewellery02_main_con01 .right_box{display:inline-block; vertical-align:top; width:calc(33.333%); height:570px; position:relative; border:1px solid #ebe3e1; box-sizing:border-box; overflow: hidden;}
.jewellery02_main_con01 .right_box img{width:100%;}
.jewellery02_main_con01 .right_box h4{position:absolute; width:100%; font-size:34px; font-weight:600; letter-spacing:0; color:#222222; text-align:center; top:55px; left:0;}
.jewellery02_main_con01 .right_box h4 b{font-weight:600; color:#ec6044;}
.jewellery02_main_con01 .right_box .txt_box{position:absolute; left:0; bottom:65px; width:100%; text-align:center;}
.jewellery02_main_con01 .right_box .txt_box i{display:block; font-style:inherit; font-size:16px; font-weight:400; letter-spacing:0; color:#ec6044;}
.jewellery02_main_con01 .right_box .txt_box p{font-size:22px; font-weight:500; letter-spacing:0; color:#666666; padding-bottom:5px;}
.jewellery02_main_con01 .right_box .txt_box span{display:block; font-size:18px; font-weight:600; }
.jewellery02_main_con01 .right_box .txt_box span b{font-weight:600; letter-spacing:0; font-size:18px;}
.jewellery02_main_con01 .right_box .swiper-button-next{right:0; top:45%; background:url('/img/jewellery02_main_con01_next.png') no-repeat center; width:48px; height:130px;}
.jewellery02_main_con01 .right_box .swiper-button-prev{left:0; top:45%; background:url('/img/jewellery02_main_con01_prev.png') no-repeat center; width:48px; height:130px;}

@media (max-width: 1400px){
	.jewellery02_main_con01 .left_box .txt_box{right:10px;}
}
@media (max-width: 1200px){
	.jewellery02_main_con01 .right_box{width:280px; height:420px;}
	.jewellery02_main_con01 .left_box{width:calc(100% - 300px); height:420px;}
	.jewellery02_main_con01 .left_box .txt_box{right:50px;}
	.jewellery02_main_con01 .left_box .txt_box h3{font-size:40px;}
	.jewellery02_main_con01 .left_box .txt_box p{font-size:16px; padding:10px 0 20px;}
	.jewellery02_main_con01 .left_box .txt_box a{width:130px; height:36px; line-height:36px; font-size:14px;}
}

@media (max-width: 1000px){
	.jewellery02_main_con01 .left_box .txt_box{right:0; width:100%; text-align:center;}
	.jewellery02_main_con01 .left_box .txt_box a{margin:0 auto;}
}
/* jewellery02_main_con02 */
.jewellery02_main_con02 {max-width:1920px; margin:0 auto; }
.jewellery02_main_con02 img {max-width:100%; margin:0 auto; cursor:pointer}
.jewellery02_main_con02 img.pc_ver {display:block; }
.jewellery02_main_con02 img.m_ver {display:none; }

.mb_none_yo {
    display: none !important;
}

@media all and (max-width:1000px){
	.jewellery02_main_con02 img {width:100%;}
	.jewellery02_main_con02 img.pc_ver {display:none; }
	.jewellery02_main_con02 img.m_ver {display:block; }

}

/* jewellery02_main_con03 */
.jewellery02_main_con03{padding:100px 0;}
.jewellery02_main_con03 .inner {max-width:1470px;}
.jewellery02_main_con03 .swiper-container{}
.jewellery02_main_con03 ul.swiper-wrapper{margin:60px auto 0;  box-sizing:border-box;}
.jewellery02_main_con03 ul.swiper-wrapper > li{position:relative;}
.jewellery02_main_con03 ul.swiper-wrapper > li .img_box{width:100%; aspect-ratio: 1 / 1.1447;}
.jewellery02_main_con03 ul.swiper-wrapper > li .img_box img{width:100%; height: 100%;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box{position:absolute; display:none; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.4);  text-align:center;}
.jewellery02_main_con03 ul.swiper-wrapper > li:hover .tit_box{display:table;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box > div{display:table-cell; vertical-align:middle; width:100%; height:100%;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .cart_box{}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .cart_box ul{font-size:0;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .cart_box ul li{display:inline-block; padding:0 5px;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .best_new{padding:25px 0 20px;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .best_new ul{font-size:0;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .best_new ul li{display:inline-block; padding:2px 10px; border-radius:20px; font-size:16px; font-weight:400; letter-spacing:0; color:#fff; margin:0 5px;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .best_new ul li.best{background:#669ed1;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .best_new ul li.new{background:#e3a868;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box i{display:block; font-style:inherit; font-size:14px; font-weight:400; color:#b4b4b4;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box p{font-size:18px; font-weight:400; letter-spacing:-0.025em; color:#fff; margin-bottom:20px;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box span{display:inline-block; padding:0 10px; font-size:18px; font-weight:200; color:#b4b4b4; position:relative;}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box .notori:before{content:''; position:absolute; top:10px; left:0; width:100%; height:1px; background:#b4b4b4}
.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box span b{display:block; font-weight:400; color:#ec6044;}
.jewellery02_main_con03 .swiper-button-next{background:url('/img/jewellery02_pro_next.png') no-repeat center; width:83px; height:70px; right:5px; opacity:1;}
.jewellery02_main_con03 .swiper-button-prev{background:url('/img/jewellery02_pro_prev.png') no-repeat center; width:83px; height:70px; left:5px; opacity:1;}


/* jewellery02_main_con04 */
.jewellery02_main_con04 {max-width:1920px; margin:0 auto; font-size:0; }
.jewellery02_main_con04 .w50 {display:inline-block; vertical-align:top; width:calc(50% - 10px); margin-right:20px;}
.jewellery02_main_con04 .w50:nth-of-type(2){margin-right:0;}
.jewellery02_main_con04 .w50 img {max-width:100%; }
.jewellery02_main_con04 .w50 img.pc_ver {display:block;}
.jewellery02_main_con04 .w50 img.m_ver {display:none;}

@media all and (max-width:1000px){
	.jewellery02_main_con04 .w50 {width:100%; margin-right:0;}
	.jewellery02_main_con04 .w50 img {width:100%;}
	.jewellery02_main_con04 .w50 img.pc_ver {display:none;}
	.jewellery02_main_con04 .w50 img.m_ver {display:block;}
}

/* jewellery02_main_con05 */
.jewellery02_main_con05{padding:100px 0 70px;}
.jewellery02_main_con05 .tab_list{margin:40px 0 25px;}
.jewellery02_main_con05 .tab_list ul{font-size:0; text-align:center; letter-spacing:-4px;}
.jewellery02_main_con05 .tab_list ul li{display:inline-block; position:relative; margin:10px 10px;}
.jewellery02_main_con05 .tab_list ul li a{display:block; width:163px; height:60px; line-height:58px; border:1px solid #dddddd; font-size:18px; letter-spacing:0em; font-weight:500; color:#aaa; box-sizing:border-box;}
.jewellery02_main_con05 .tab_list ul li a:before{content:''; position:absolute; left:0; top:0; border-left:6px solid #fff; border-top:6px solid #fff; border-right:6px solid #ddd; border-bottom:6px solid #ddd;}
.jewellery02_main_con05 .tab_list ul li.on a{color:#222; border:3px solid #555; line-height:54px;}
.jewellery02_main_con05 .tab_list ul li.on a:before{ border-bottom-color:#555; border-right-color:#555;}
.jewellery02_main_con05 .list_box > ul {font-size:0; letter-spacing:-4px;  }
.jewellery02_main_con05 .list_box > ul > li{display:inline-block; vertical-align:top; width:calc(25% - 29px); margin-bottom:35px; margin-right:35px; text-align:center; }
.jewellery02_main_con05 .list_box > ul > li:nth-of-type(4n){margin-right:0;}
.jewellery02_main_con05 .list_box > ul > li .img_box{width:100%; position:relative; aspect-ratio: 1 / 1.140625;}
.jewellery02_main_con05 .list_box > ul > li .img_box > img{width:100%;height: 100%;}
.jewellery02_main_con05 .list_box > ul > li .img_box .cart_box{width:100px; 
	height:50px;
	background:#fff; border-radius:50px 50px 0 0; position:absolute; left:50%; bottom:0; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%)}
.jewellery02_main_con05 .list_box > ul > li .img_box .cart_box ul{font-size:0; letter-spacing:-4px; text-align:center; padding:17px 0 7px;}
.jewellery02_main_con05 .list_box > ul > li .img_box .cart_box ul li{display:inline-block; vertical-align:top; width:25px; margin:0 3px; box-sizing:border-box;}
.jewellery02_main_con05 .list_box > ul > li .img_box .cart_box ul li:nth-of-type(1){border-bottom:none;}
.jewellery02_main_con05 .list_box > ul > li .tit_box{ text-align:center;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .best_new{padding:10px 0 20px;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .best_new ul{font-size:0; letter-spacing:-4px;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .best_new ul li{display:inline-block; padding:2px 10px; border-radius:20px; font-size:16px; font-weight:400; letter-spacing:0; color:#fff; margin:0 5px;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .best_new ul li.best{background:#669ed1;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .best_new ul li.new{background:#e3a868;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .txt_box i{display:block; font-style:inherit; font-size:14px; font-weight:400; letter-spacing:0em; color:#b4b4b4; }
.jewellery02_main_con05 .list_box > ul > li .tit_box .txt_box p{font-size:18px; font-weight:400; letter-spacing:-0.025em; color:#222222; margin-bottom:20px;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .txt_box span{display:inline-block; padding:0 10px; font-size:18px; letter-spacing:0em; font-weight:200; color:#b4b4b4; position:relative;}
.jewellery02_main_con05 .list_box > ul > li .tit_box .txt_box span:before{content:''; position:absolute; top:10px; left:0; width:100%; height:1px; background:#b4b4b4}
.jewellery02_main_con05 .list_box > ul > li .tit_box .txt_box span b{display:block; font-weight:600; color:#666;}

@media all and (max-width:1200px){
	.jewellery02_main_con05 .list_box > ul > li{width:calc(33.3333% - 26px);}
	.jewellery02_main_con05 .list_box > ul > li:nth-of-type(4n){margin-right:35px;}
	.jewellery02_main_con05 .list_box > ul > li:nth-of-type(3n){margin-right:0;}
}
@media all and (max-width:1000px){
	.jewellery02_main_con05 .list_box > ul > li{width:calc(50% - 19px);}
	.jewellery02_main_con05 .list_box > ul > li:nth-of-type(3n){margin-right:35px;}
	.jewellery02_main_con05 .list_box > ul > li:nth-of-type(2n){margin-right:0;}
}


.swiper-container.swiper_main03 .swiper-button-next, .swiper-button-prev {
	top: 60%;
}

.best_item_box ul {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.best_item_box ul li {
	width: calc(33.333% - 20px);

	border: 1px solid #EBE3E1;
	aspect-ratio: 1 / 1.5;
	position: relative;
}

.best_item_box .txt_box{position:absolute; left:0; bottom:65px; width:100%; text-align:center;}

.best_item_box .txt_box i {
	color: #EADACA;
text-align: center;
font-family: 'Montserrat';
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.best_item_box .txt_box p {
	color: #666;
text-align: center;
font-family: "Noto Sans KR";
font-size: 22px;
font-style: normal;
font-weight: 500;
line-height: normal;
margin-top: 10px;
}

.best_item_box .txt_box span {
	color: #222;

text-align: center;
font-family: 'Montserrat';
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
margin-top: 5px;
display: block;
}

.best_item_box ul li img {
	width: 100%;
	aspect-ratio: 1 / 1.1447;
}



.jewellery02_main_con03 ul.swiper-wrapper > li .tit_box .txt_box span .ori_gin_price {
	color: #222;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 5px;
    display: block;
}


@media all and (max-width:1400px) {
	.best_item_box ul li {width: calc(50% - 15px);}
}

@media all and (max-width:900px) {
	.best_item_box ul li {width: 100%;}
}




.jewellery02_main_con01 .txt_box.main_md_box span{display:inline-block; padding:0 10px; font-size:18px; font-weight:200; color:#b4b4b4; position:relative;}
.jewellery02_main_con01 .txt_box.main_md_box .not_ori:before{content:''; position:absolute; top:10px; left:0; width:100%; height:1px; background:#b4b4b4}

.jewellery02_main_con01 .txt_box.main_md_box span b {
	display: block;
    font-weight: 400;
    color: #ec6044;
}

.jewellery02_main_con01 .txt_box.main_md_box span .ori_gin_price {
	color: #222;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 5px;
    display: block;
}

.sale_shop_list_slide .swiper-wrapperss {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
}

.sale_shop_list_slide .swiper-wrapperss a {
	width: calc(25% - 30px);
}

@media all and (max-width: 1400px) {
	.sale_shop_list_slide .swiper-wrapperss a {
		width: calc(33.333% - 27px);
	}
}

@media all and (max-width: 1000px) {
	.sale_shop_list_slide .swiper-wrapperss a {
		width: calc(50% - 20px);
	}
}

@media all and (max-width: 800px) {
	.sale_shop_list_slide .swiper-wrapperss a {
		width: 100%;
	}
}




.sale_shop_list_slide .swiper-wrapperss .img {
	position: relative;
	max-width: 100%;
}

.sale_shop_list_slide .swiper-wrapperss .img .cart_box{width:100px; 
	height:50px;
	background:#fff; border-radius:50px 50px 0 0; position:absolute; left:50%; bottom:0; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%)}
.sale_shop_list_slide .swiper-wrapperss .img .cart_box ul{font-size:0; letter-spacing:-4px; text-align:center; padding:17px 0 7px;}
.sale_shop_list_slide .swiper-wrapperss .img .cart_box ul li{display:inline-block; vertical-align:top; width:25px; margin:0 3px; box-sizing:border-box;}
.sale_shop_list_slide .swiper-wrapperss .img .cart_box ul li:nth-of-type(1){border-bottom:none;}


#index_page .sale_shop_list_slide .shop_list_item01 .tit, 
.shop_common_wrapper01 .sale_shop_list_slide .shop_list_item01 .tit {
	color: #222;
}

#index_page .sale_shop_list_slide .shop_list_item01 .price_box01 .price01,
.shop_common_wrapper01 .sale_shop_list_slide .shop_list_item01 .price_box01 .price01 {
	color: #666;
	font-family: 'Montserrat';
}





.top_heart_cus > .top {
    border-top: 2px solid #111111;
    margin-top: 20px;
    position: relative;
    padding-bottom: 20px;
}

.top_heart_cus .top .like_icon {
    margin: 0 15px;
    position: relative;
    width: 85px;
    height: 30px;
    border: 1px solid #d2d2d2;
    box-sizing: border-box;
    line-height: 28px;
    text-align: center;
    margin-top: -20px;
    background: #fff;
}

.top_heart_cus .top .like_icon p {
    font-size: 18px;
    color: #bfbfbf;
    letter-spacing: 0em;
    font-weight: 500;
}

.top_heart_cus .top .like_icon p img {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-right: 4px;
}

.top_heart_cus .top .like_icon:before {
    content: "";
    display: block;
    border-left: 8px solid transparent;
    border-top: 9px solid transparent;
    border-right: 8px solid #111;
    border-bottom: 9px solid #111;
    position: absolute;
    left: -16px;
    top: -1px;
}

.top_heart_cus .top .like_icon:after {
    content: "";
    display: block;
    border-left: 8px solid #111;
    border-top: 9px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 9px solid #111;
    position: absolute;
    right: -16px;
    top: -1px;
}

.top_heart_cus .top .sale_box {
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    height: 58px;
    background: #111;
    text-align: center;
    line-height: 58px;
    box-shadow: 10px 15px 49px rgba(0,0,0,0.49)
}

.top_heart_cus .top .sale_box p {
    font-size: 24px;
    color: #fff;
    letter-spacing: 0em;
    font-weight: 500;
}

.top_heart_cus .top .sale_box p i {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-left: 4px;
}